{
  "name": "next-app",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start"
  },
  "dependencies": {
    "next": "10.2.3",
    "react": "17.0.2",
    "react-dom": "17.0.2",
    "sass": "^1.34.1"
  },
  "devDependencies": {
    "@types/node": "^14.14.37",
    "@types/react": "^17.0.3",
    "@types/sass": "^1.16.0",
    "@types/styled-components": "^5.1.9",
    "@typescript-eslint/eslint-plugin": "^4.25.0",
    "@typescript-eslint/parser": "^4.25.0",
    "eslint": "6.8.0",
    "eslint-config-airbnb": "^18.2.1",
    "eslint-config-prettier": "^8.3.0",
    "eslint-import-resolver-typescript": "^2.4.0",
    "eslint-plugin-import": "2.22.1",
    "eslint-plugin-jsx-a11y": "6.2.3",
    "eslint-plugin-prettier": "^3.4.0",
    "eslint-plugin-react": "7.19.0",
    "eslint-plugin-react-hooks": "2.5.0",
    "prettier": "^2.3.0",
    "typescript": "^4.2.4"
  }
}
